<template>
	<view class="webview-container">
		<web-view class="webview" :src="url"></web-view>
	</view>
</template>

<script>

	export default {
		components: {
		},
		data() {
			return {
				url: ''
			}
		},
		onLoad(options) {
			this.url = options.url
			console.log(options.url)
		},
		created() {
		},
		methods: {
		}
	}
</script>

<style lang="scss" scoped>
	.webview-container{
		display: flex;
		flex-direction: column;
	}
	.webview{
		flex: 1;
	}
</style>